## 4etools: D&D 4e command-line tools

This is a collection of tools designed to assist a GM running a tabletop roleplaying game (either in person or over the Internet). Some of the tools are specific to D&D 4e, and some of them are more broadly useful. They are designed to minimize the amount of time the GM needs to spend looking at the screen, so that she can keep her focus on the game and the players.

4etools includes:

### battleman.py
A battle manager - keeps track of initiative order, hit points, and conditions for everyone involved in the battle.

Battleman also aas a sense of whose turn it is, and prints a convenient message telling you who now has initiative when you enter the 'next' command.


### dice.py
A robust command-line dice-rolling utility. Many others exist, of course, but this one accepts all of its arguments as command-line parameters, making it a simple and intuitive interface.
